import utest.Runner;
import utest.ui.Report;

class Tests {
	public static function main() {
		var r = new Runner();
		r.addCase(new TestDiagramToUML());
		r.addCase(new TestMCDToMLD());
		r.addCase(new TestMLDToMCD());
		Report.create(r);
		r.run();
	}
}
